#navbar {
	line-height: 24px;
	height: 24px;
	padding: 0;
	margin-left: 0 auto;
	font-size:10px;
}
#navbar a {
	color: #F34400;
	font-size:10px;
}
#navbar a:hover {
	color: #C03D04;
	font-size:10px;
}
#navbar.locked {
	position: relative;
	width: 990px;
}
#navbar .links span {
	float: left;
	line-height: 24px;
	height: 24px;
	margin-left: 5px;
	padding-left: 8px;
	background: url('/images/sep.png') no-repeat left center;
}
#navbar .base {
	float:left;
	text-align: left;
}
#navbar .links {
	float: left;
}
#navbar .home {
	margin-left: 12px;
	float: left;
}

#navbar .home img {
	margin-top: 1px;
}


#navbarlocked {
	position: absolute;
	width: 100%;
	text-align: left;
}
#navbarlocked #navbar {
	width: 1000px;
	margin: 0 auto;
	z-index: 4;
	border: none;
}
#navbarlocked .base {
	display: none;
}
#navbarlocked .links {
	margin-left: 188px;
	max-width: 620px;
	max-height: 24px;
	overflow: hidden;
}

#navbarPos.locked {
	position: fixed;
	z-index: 5;
	top: 40px;
	height: 24px;
	width: 995px;
	background: url('/images/back-ffffff-95.png');
	border-bottom: 2px solid #ccc;
}
#navbarPos.locked * {
	visibility: hidden;
}

#langs {
	position: absolute;
	top: 0px;
	z-index: 2;
}

#langs div {
	position: relative;
	margin-right: 5px;
	
}

#langs a {
	color:#ffffff;
    font-size:12px;
    border:solid 1px #ffffff;
    border-top: none;
    background:#c90119;
    padding: 2px 0;
    width: 28px;
    text-align: center;
    display: inline-block;
    border-radius: 0 0 5px 5px;

}

#langs a:hover {
	color:#ffffff;
    font-size:12px;
    border-color:#eeeeee;
    background:#f74d02;
    text-decoration: none;
    box-shadow: 0 0  10px #eee;
    -moz-box-shadow: 0 0  10px #eee;
    -webkit-box-shadow: 0 0  10px #eee;
}

#langs .active {
	font-weight: bold;
	color: #fff;
    box-shadow: 0 0  10px #eee;
    -moz-box-shadow: 0 0  10px #eee;
    -webkit-box-shadow: 0 0  10px #eee;
	background:#f74d02;
}